Katello - Bug #6397

CLI: Still seeing references to "system" in the CLI
06/25/2014 08:53 PM - dustin tsang

Status: Closed
Priority: Normal
Assignee: dustin tsang
Category: API
Target version: Katello 2.0
Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1111240 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/435
Description

| think this should say "content hosts", etc:
$ hammer content-view remove --content-view-version-ids 2 --id 2

Unable to reassign systems. Please check system_content_view_id and system_environment_id.

Associated revisions

Revision 00b9805d - 06/25/2014 08:59 PM - dustin tsang
Fixes #6397 - cv sys in error msg BZ1111240
Change error message in the authorize_remove_environments action the

ContentViewsController so that it references 'content host' instead
of 'system'.

Revision d7400689 - 06/27/2014 12:59 PM - Eric Helms

Merge pull request #4351 from dustint-rh/content_view_failure_msg_system

Fixes #6397 - cv sys in error msg BZ1111240

History

#1 - 06/25/2014 08:54 PM - dustin tsang
- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1111240

#2 - 06/26/2014 02:36 PM - dustin tsang

- Status changed from Assigned to Closed

#3 - 06/27/2014 01:00 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 09/11/2014 11:20 AM - dustin tsang
- Pull request https://github.com/Katello/katello/pull/4351 added
